
SSiO - Feature #462

Backlog # 409 (In Progress): Phoenix related

Find someone to work with Raspberry pie/sensors/platform

08/16/2021 01:30 PM - Leif Häggmark

Status: Closed Start date: 08/16/2021

Priority: Normal Due date: 09/07/2021

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/07/2021 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#2 - 09/28/2021 03:08 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#3 - 10/20/2021 01:18 PM - Leif Häggmark

- Status changed from New to In Progress

#4 - 10/20/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#5 - 11/08/2021 01:35 PM - Leif Häggmark

- Status changed from In Progress to Closed
